html {
  position: relative;
  min-height: 100%;

}
body {
	position: relative;
 /* margin-bottom: 200px;  Margin bottom by footer height */
}

.spacer {
	padding-top:80px;}


#navbar .nav-item > .nav-link.active  {
	background: none;
	color:#d1beab;
}

.ext-link {
	display: block;
    padding: 0.5rem 1rem;
	}
.navbar-nav .ext-link {
    padding-right: 0;
    padding-left: 0;
}	
@media (min-width: 992px){
.navbar-expand-lg .navbar-nav .ext-link {
    padding-right: 0.5rem;
    padding-left: 0.5rem;
}
}

#navbar .nav-item > .ext-link.active  {
	background: none;
	color:#5f8ba8;
}

ul#accom{padding:0;}

ul#accom li {
  display:inline;
}

.themodal {
    max-width: 80% !important;
	max-height:100%;
}
/*---footer---*/



.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 100px; /* Set the fixed height of the footer here */
  background-color: #d1beab;
  color:#000000;
  -webkit-box-shadow: 0px -1px 19px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px -1px 19px 0px rgba(0,0,0,0.75);
box-shadow: 0px -1px 19px 0px rgba(0,0,0,0.75);
}


.footer a {
  outline: none;
  text-decoration: none;
  padding: 2px 1px 0;
}

.footer a {
  color: #000000;
}


.footer a:focus {
  color: #eff4e0;
}

.footer a:hover {    
  color: #eff4e0;
}

.footer a:active {
  color: #eff4e0;
}



.center {  
	margin-top:30px;
  }
  
 .copyright {
	 margin: 0;
 }

.xs-icons {
	font-size:24px;
}





/*---mobile integration for infobar---*/


hr.line {
  border-top: 1px solid #eff4e0;
}

.xshidden {
	visibility:visible;
}


/*---infobar---*/
.xsvisible {
	display: none;
	}
.infobar {
height:30px;
background-color:#d1beab;
color:#000000;}

.infocontainer {
	margin-top:3px;}






/*---navbar---*/

.thelogo {
	max-width:150px;
	    -moz-transition: width 0.5s ease-in-out, left 0.5s ease-in-out;
    -webkit-transition: width 0.5s ease-in-out, left 0.5s ease-in-out;
    -moz-transition: width 0.5s ease-in-out, left 0.5s ease-in-out;
    -o-transition: width 0.5s ease-in-out, left 0.5s ease-in-out;
    transition: width 0.5s ease-in-out, left 0.5s ease-in-out;
	
	}

.navbar-brand {
	padding:0;
	border-radius:20%;
	width:160px;
}
.navbar-brand:hover{ 
color:inherit;
}
	
#navbar {
	margin-top:30px;
  overflow: hidden;
  background-color: #f1f1f1;
  padding: 20px 10px;
  transition: 0.4s;
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 99;
}

#navbar a {
  float: left;
  color: black;
  text-align: center;
  /*padding: 12px;*/
  text-decoration: none;
  font-size: 18px; 
  line-height: 25px;
  border-radius: 4px;
  transition: background-color 0.2s ease-in;
}

#navbar #logo {
  font-size: 35px;
  font-weight: bold;
  transition: 0.4s;
}

#navbar a:hover {
  background-color: #d1beab;
  color: black;
}

#navbar a.active {
  background-color: dodgerblue;
  color: white;
}

#navbar-right {
  float: right;
}
@media (max-width:768px){
	
.xshidden {
	height:0;
	margin:0;
	display: none;
	visibility:hidden;	
}

.xsvisible {
	display: block;
	}
	
	
#navbar {
	margin-top:0;
}
}

@media screen and (max-width: 580px) {
  #navbar {
    padding: 20px 10px !important;
  }
  #navbar a {
    float: none;
    display: block;
    text-align: left;
  }
  #navbar-right {
    float: none;
  }
}





.roundit{
	background-color:transparent;
	position:fixed !important;
	z-index:100;
    -webkit-transform: translateZ(0);
          transform: translateZ(0);
  will-change: transform;
  -webkit-transition: -webkit-transform .5s;
  transition: -webkit-transform .5s;
  transition: transform .5s;
  transition: transform .5s, -webkit-transform .5s;
  -webkit-transform: translateY(65%);
      -ms-transform: translateY(65%);
          transform: translateY(65%);	  
}

@media (max-width:990px){
	.roundit{
		    -webkit-transform: translateZ(0);
          transform: translateZ(0);
  will-change: transform;
  -webkit-transition: -webkit-transform .5s;
  transition: -webkit-transform .5s;
  transition: transform .5s;
  transition: transform .5s, -webkit-transform .5s;
  -webkit-transform: translateY(20%);
      -ms-transform: translateY(20%);
          transform: translateY(20%);	
	}
.zeropadding {
	padding-left:0 !important;
}

}

.rounditimg{
transition-property:border-bottom-left-radius, border-bottom-right-radius, background-color;
  transition-duration: .2s;
  transition-timing-function: linear;
  border-bottom-left-radius: 20%;
  border-bottom-right-radius: 20%;
  background-color:#FFFFFF;
    -webkit-box-shadow: 0px -1px 9px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px -1px 9px 0px rgba(0,0,0,0.75);
box-shadow: 0px -1px 9px 0px rgba(0,0,0,0.75);
  
}
.nav-brand:hover {


	}

.rounditimgup{
transition-property: border-radius;
  transition-duration: 1s;
  transition-timing-function: linear;
  border-radius: 0;
	  
}

.rounditup{
	z-index:100;
  
    -webkit-transform: translateZ(0);
          transform: translateZ(0);
  will-change: transform;
  -webkit-transition: -webkit-transform .5s;
  transition: -webkit-transform .5s;
  transition: transform .5s;
  transition: transform .5s, -webkit-transform .5s;

}





.cd-auto-hide-header {
  position: fixed;
  z-index: 2;
  top: 0;
  left: 0;
  width: 100%;
  height: 60px;
  background-color: #ffffff;
  /* Force Hardware Acceleration */
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  will-change: transform;
  -webkit-transition: -webkit-transform .5s;
  transition: -webkit-transform .5s;
  transition: transform .5s;
  transition: transform .5s, -webkit-transform .5s;
}
.cd-auto-hide-header::after {
  clear: both;
  content: "";
  display: block;
}
.cd-auto-hide-header.is-hidden {
  -webkit-transform: translateY(-100%);
      -ms-transform: translateY(-100%);
          transform: translateY(-100%);
}
@media only screen and (min-width: 1024px) {
  .cd-auto-hide-header {
    height: 80px;
  }
}

.cd-auto-hide-header .logo,
.cd-auto-hide-header .nav-trigger {
  position: absolute;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}

.cd-auto-hide-header .logo {
  left: 5%;
}
.cd-auto-hide-header .logo a, .cd-auto-hide-header .logo img {
  display: block;
}

.cd-auto-hide-header .nav-trigger {
  /* vertically align its content */
  display: table;
  height: 100%;
  padding: 0 1em;
  font-size: 1.2rem;
  text-transform: uppercase;
  color: #25283D;
  font-weight: bold;
  right: 0;
  border-left: 1px solid #f2f2f2;
}
.cd-auto-hide-header .nav-trigger span {
  /* vertically align inside parent element */
  display: table-cell;
  vertical-align: middle;
}
.cd-auto-hide-header .nav-trigger em, .cd-auto-hide-header .nav-trigger em::after, .cd-auto-hide-header .nav-trigger em::before {
  /* this is the menu icon */
  display: block;
  position: relative;
  height: 2px;
  width: 22px;
  background-color: #25283D;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.cd-auto-hide-header .nav-trigger em {
  /* this is the menu central line */
  margin: 6px auto 14px;
  -webkit-transition: background-color .2s;
  transition: background-color .2s;
}
.cd-auto-hide-header .nav-trigger em::before, .cd-auto-hide-header .nav-trigger em::after {
  position: absolute;
  content: '';
  left: 0;
  -webkit-transition: -webkit-transform .2s;
  transition: -webkit-transform .2s;
  transition: transform .2s;
  transition: transform .2s, -webkit-transform .2s;
}
.cd-auto-hide-header .nav-trigger em::before {
  /* this is the menu icon top line */
  -webkit-transform: translateY(-6px);
      -ms-transform: translateY(-6px);
          transform: translateY(-6px);
}
.cd-auto-hide-header .nav-trigger em::after {
  /* this is the menu icon bottom line */
  -webkit-transform: translateY(6px);
      -ms-transform: translateY(6px);
          transform: translateY(6px);
}
@media only screen and (min-width: 1024px) {
  .cd-auto-hide-header .nav-trigger {
    display: none;
  }
}

.cd-auto-hide-header.nav-open .nav-trigger em {
  /* transform menu icon into a 'X' icon */
  background-color: rgba(255, 255, 255, 0);
}
.cd-auto-hide-header.nav-open .nav-trigger em::before {
  /* rotate top line */
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.cd-auto-hide-header.nav-open .nav-trigger em::after {
  /* rotate bottom line */
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}

.cd-primary-nav {
  display: inline-block;
  float: right;
  height: 100%;
  padding-right: 5%;
}
.cd-primary-nav > ul {
  position: absolute;
  z-index: 2;
  top: 60px;
  left: 0;
  width: 100%;
  background-color: #ffffff;
  display: none;
  box-shadow: 0 14px 20px rgba(0, 0, 0, 0.2);
}
.cd-primary-nav > ul a {
  /* target primary-nav links */
  display: block;
  height: 50px;
  line-height: 50px;
  padding-left: 5%;
  color: #25283D;
  font-size: 1.8rem;
  border-top: 1px solid #f2f2f2;
}
.cd-primary-nav > ul a:hover, .cd-primary-nav > ul a.active {
  color: #8F3985;
}
@media only screen and (min-width: 1024px) {
  .cd-primary-nav {
    /* vertically align its content */
    display: table;
  }
  .cd-primary-nav > ul {
    /* vertically align inside parent element */
    display: table-cell;
    vertical-align: middle;
    /* reset mobile style */
    position: relative;
    width: auto;
    top: 0;
    padding: 0;
    background-color: transparent;
    box-shadow: none;
  }
  .cd-primary-nav > ul::after {
    clear: both;
    content: "";
    display: block;
  }
  .cd-primary-nav > ul li {
    display: inline-block;
    float: left;
    margin-right: 1.5em;
  }
  .cd-primary-nav > ul li:last-of-type {
    margin-right: 0;
  }
  .cd-primary-nav > ul a {
    /* reset mobile style */
    height: auto;
    line-height: normal;
    padding: 0;
    border: none;
  }
}

.nav-open .cd-primary-nav ul,
.cd-primary-nav ul:target {
  /* 
  	show primary nav - mobile only 
  	:target is used to show navigation on no-js devices
  */
  display: block;
}
@media only screen and (min-width: 1024px) {
  .nav-open .cd-primary-nav ul,
  .cd-primary-nav ul:target {
    display: table-cell;
  }
}

.starter {
	margin:0;
	width:100%;
  height: 100vh;
  min-height: 350px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.starter img {
	 margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%) 
}


#demo {
  height:100%;
  position:relative;
  overflow:hidden;
}


.green{
  background-color:#6fb936;
}
        .thumb{
            margin-bottom: 30px;
        }
        
        .page-top{
            margin-top:85px;
        }

   
img.zoom {
    width: 100%;
    height: 200px;
    border-radius:5px;
    object-fit:cover;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
}
        
 
.transition {
    -webkit-transform: scale(1.2); 
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}
    .modal-header {
   
     border-bottom: none;
}
    .modal-title {
        color:#000;
    }

	
	
/*--animations--*/
	
	@keyframes fadein {
  from {opacity: 0;}
  to {opacity: 1;}
}


.fadeinanimate {
	margin-top:290px;
	opacity: 0;
	 animation-name: fadein;
	 animation-delay: 1s;
  animation-duration: 2s;
   animation-fill-mode: forwards;
	
	}
@media (min-height:595px) and (max-height:900px){
	.fadeinanimate {
	margin-bottom:80px;
	
	}
	
	}
@media (max-height:594px){
	.fadeinanimate {
	margin-bottom:120px;
	
	}
	
	}	
.fadeinanimate2 {
	margin-top:-40px;
	max-height: 85px;
	color:#FFFFFF;
	opacity: 0;
	 animation-name: fadein;
	 animation-delay: 2s;
  animation-duration: 2s;
   animation-fill-mode: forwards;
	
	}


.intro, .rooms, .place, .booking, .contact{
	margin-top:80px;
}
.intro h3, .rooms h3, .place h3, .booking h3, .contact h3 {
	margin-bottom: 20px;
}
/*--intro--*/
/*--find us also--*/
.linkimage{
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .7s ease;
  backface-visibility: hidden;
}
.middle {
  transition: .7s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

.imagecont:hover .linkimage {
  opacity: 0.3;
}

.imagecont:hover .middle {
  opacity: 1;
}

.text {
  background-color: #d1beab;
  border-radius:100%;
  color: white;
  font-size: 16px;
  padding: 15px 20px;
}



/*--contact--*/
.map-container-section {
  overflow:hidden;
  padding-bottom:56.25%;
  position:relative;
  height:0;
}
.map-container-section iframe {
  left:0;
  top:0;
  height:100%;
  width:100%;
  position:absolute;
}

.margincontact{
	margin-bottom:40px;
}




/* image hovering */
.imagecontainer {
	display:flex;
  position: relative;
  min-height:100%;
  max-height:320px;
}

.imageoverlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0);
  transition: background 0.5s ease;
}

.imagecontainer:hover .imageoverlay {
  display: block;
  background: rgba(0, 0, 0, .3);
}

.imagecontainer img {
  left: 0;
  max-width: 100%;
  max-height: 100%;
  object-fit:cover;
}



.imagecontainer:hover .title {
  top: 90px;
}

.imagebutton {
  position: absolute;
  top:20%;
  left: 10%;
   -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  opacity: 0;
  transition: opacity .35s ease;
}

.imagebutton a {
  padding: 12px 12px;
  text-align: center;
  color: white;
  border: solid 1px white;
  border-radius:10px;
  z-index: 1;
  transition: background 0.5s ease;
}
.imagebutton a:hover {
	text-decoration: none;
	background-color:#FFFFFF;
	color:#000000;
	
}
.imagecontainer:hover .imagebutton {
  opacity: 1;
}


/*
quote
*/
.blockquote-custom {
  position: relative;
  font-size: 1.1rem;
}

.blockquote-custom-icon {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: -25px;
  left: 50px;
}
.bg-info {
	background-color:#d1beab !important;
}